conseiller de mise a niveau vers vista ?????

Le
l'amidon
cela fait 3 fois que je telecharge et execute le Vista Upgrade Advisor, en
version française, sur mon Tosh satellite P100 quasiment neuf et 100% a
jouir de XP SP2, et j'obtiens toujours ceci, apres un panneau m'indiquant la
recherche de mise à jour:


VistaUpgradeAdvisor.exe - Services de débogage du Common Language
Runtime
L'application a généré une exception non gérée.
ID processus=0x8a8 (2216), ID thread=0x884 (2180)
Cliquez sur OK pour terminer l'application
Cliquez sur ANNULER pour débguer l'application

si j'essaye de deboguer, j'ai un nouveau message d'insulte me disant que je
n'ai pas de déboggueur.


Cela commence bien, Vista !!!!!


Quelqu'un a t'il une idée ???

Merci d'avance.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Claude BELLAMY
Le #1276447
"l'amidon" news:
cela fait 3 fois que je telecharge et execute le Vista Upgrade Advisor, en
version française, sur mon Tosh satellite P100 quasiment neuf et 100% a
jouir de XP SP2, et j'obtiens toujours ceci, apres un panneau m'indiquant
la recherche de mise à jour:


VistaUpgradeAdvisor.exe - Services de débogage du Common Language
Runtime
L'application a généré une exception non gérée.
ID processus=0x8a8 (2216), ID thread=0x884 (2180)
Cliquez sur OK pour terminer l'application
Cliquez sur ANNULER pour débguer l'application

si j'essaye de deboguer, j'ai un nouveau message d'insulte me disant que
je n'ai pas de déboggueur.


Cela commence bien, Vista !!!!!


Çà n'a rien à voir directement avec VISTA !

Le VUA a besoin au minimum de ".NET Framework 1.1" et "MSXML 4.0"

Le CLR (Common Language Runtime) fait partie de ".NET Framework".
Il est possible qu'il y ait un pb d'installation chez toi de .NET Framerwork
et/ou de MSXML.

.NET Framework 2.0 :
http://www.microsoft.com/downloads/info.aspx?na"&p=1&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d0856eacb-4362-4b0d-8edd-aab15c5e04f5%26DisplayLang%3dfr

.NET Framework 3.0 :
http://www.microsoft.com/downloads/info.aspx?na"&p=3&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d10cc340b-f857-4a14-83f5-25634c3bf043%26DisplayLang%3dfr



MSXML 4.0
http://www.microsoft.com/downloads/info.aspx?na"&p=1&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d3144b72b-b4f2-46da-b4b6-c5d7485f2b42%26DisplayLang%3dfr


MAJ de sécruité de MSXML
http://www.microsoft.com/downloads/info.aspx?na"&p=2&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d961f3c95-ec4e-4561-ab27-b3180e9139c5%26DisplayLang%3dfr

--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr

l'amidon
Le #1056868
merci, JC
dès ce soir, je vais essayer de suivre tes conseils. Pour info, j'avais
installé .NET 3 il y a quelques jours...
Je pense faire la chose suivante:
installer MSMXL4 et son patch, tester,
et si cela ne marche toujours pas:
desinstaller .NET 3, puis 2, puis 1, reinstaller 2, puis 3, puis
MSMXL4 et son patch.
Qu'en penses-tu ?
Dom


"l'amidon" news:
cela fait 3 fois que je telecharge et execute le Vista Upgrade Advisor, en
version française, sur mon Tosh satellite P100 quasiment neuf et 100% a
jouir de XP SP2, et j'obtiens toujours ceci, apres un panneau m'indiquant
la recherche de mise à jour:


VistaUpgradeAdvisor.exe - Services de débogage du Common Language
Runtime
L'application a généré une exception non gérée.
ID processus=0x8a8 (2216), ID thread=0x884 (2180)
Cliquez sur OK pour terminer l'application
Cliquez sur ANNULER pour débguer l'application

si j'essaye de deboguer, j'ai un nouveau message d'insulte me disant que
je n'ai pas de déboggueur.


Cela commence bien, Vista !!!!!


Çà n'a rien à voir directement avec VISTA !

Le VUA a besoin au minimum de ".NET Framework 1.1" et "MSXML 4.0"

Le CLR (Common Language Runtime) fait partie de ".NET Framework".
Il est possible qu'il y ait un pb d'installation chez toi de .NET Framerwork
et/ou de MSXML.

..NET Framework 2.0 :
http://www.microsoft.com/downloads/info.aspx?na"&p=1&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d0856eacb-4362-4b0d-8edd-aab15c5e04f5%26DisplayLang%3dfr

..NET Framework 3.0 :
http://www.microsoft.com/downloads/info.aspx?na"&p=3&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d10cc340b-f857-4a14-83f5-25634c3bf043%26DisplayLang%3dfr



MSXML 4.0
http://www.microsoft.com/downloads/info.aspx?na"&p=1&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d3144b72b-b4f2-46da-b4b6-c5d7485f2b42%26DisplayLang%3dfr


MAJ de sécruité de MSXML
http://www.microsoft.com/downloads/info.aspx?na"&p=2&SrcDisplayLang=fr&SrcCategoryId=&SrcFamilyId=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d961f3c95-ec4e-4561-ab27-b3180e9139c5%26DisplayLang%3dfr

--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr





Jean-Claude BELLAMY
Le #1056867
"l'amidon" news:
merci, JC
dès ce soir, je vais essayer de suivre tes conseils. Pour info, j'avais
installé .NET 3 il y a quelques jours...
Je pense faire la chose suivante:
installer MSMXL4 et son patch, tester,
et si cela ne marche toujours pas:
desinstaller .NET 3, puis 2, puis 1, reinstaller 2, puis 3,
puis
MSMXL4 et son patch.
Qu'en penses-tu ?



Que de toute façon, tu ne risques rien d'essayer !
Quand je pense que .NET, quand çà été créé il y a quelques années par MS,
était destiné à SIMPLIFIER la vie des développeurs et utilisateurs !
Comme je suis de bon poil aujourd'hui, je m'abstiendrai de tout commentaire
désobligeant, mais je n'en pense pas moins! ;-)

C'est devenu une vraie usine à gaz.

En ce qui concerne .NET framework, je ne me souviens plus si les différentes
versions sont cumulatives ou non (= si la Vn+1 inclut la Vn).
Par contre au sujet de MSXML, j'en suis sûr, la V4 ne remplace pas la V3 !

"MSXML 4.0 Service Pack 2 (SP2) remplace complètement MSXML 4.0
et MSXML 4.0 Service Pack 1 (SP1).
MSXML 4.0 SP2 fournit un certain nombre de correctifs de sécurité
et de débogage. MSXML 4.0 SP2 ne remplace pas MSXML 3.0."



--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr

l'amidon
Le #1273811
bon, ben ça marche touours pas !

j'ai tout fait nickel, en desactivant antivirus et pare feu, et toujours la
même erreur !

ça fait peur...

Bon, serieusement, je trouve cela un peu derangeant.


"Jean-Claude BELLAMY" message de news:
"l'amidon" news:
merci, JC
dès ce soir, je vais essayer de suivre tes conseils. Pour info, j'avais
installé .NET 3 il y a quelques jours...
Je pense faire la chose suivante:
installer MSMXL4 et son patch, tester,
et si cela ne marche toujours pas:
desinstaller .NET 3, puis 2, puis 1, reinstaller 2, puis 3,
puis
MSMXL4 et son patch.
Qu'en penses-tu ?



Que de toute façon, tu ne risques rien d'essayer !
Quand je pense que .NET, quand çà été créé il y a quelques années par MS,
était destiné à SIMPLIFIER la vie des développeurs et utilisateurs !
Comme je suis de bon poil aujourd'hui, je m'abstiendrai de tout
commentaire désobligeant, mais je n'en pense pas moins! ;-)

C'est devenu une vraie usine à gaz.

En ce qui concerne .NET framework, je ne me souviens plus si les
différentes versions sont cumulatives ou non (= si la Vn+1 inclut la Vn).
Par contre au sujet de MSXML, j'en suis sûr, la V4 ne remplace pas la V3 !

"MSXML 4.0 Service Pack 2 (SP2) remplace complètement MSXML 4.0
et MSXML 4.0 Service Pack 1 (SP1).
MSXML 4.0 SP2 fournit un certain nombre de correctifs de sécurité
et de débogage. MSXML 4.0 SP2 ne remplace pas MSXML 3.0."



--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP]
http://www.bellamyjc.org ou http://jc.bellamy.free.fr




Ascadix
Le #1273792
l'amidon viens de tapoter sur son clavier ....

bon, ben ça marche touours pas !

j'ai tout fait nickel, en desactivant antivirus et pare feu, et
toujours la même erreur !

ça fait peur...

Bon, serieusement, je trouve cela un peu derangeant.



Faus reconnaitre que lire le rapport du CON-seiller upgrade Vista, soit ça
énerve, soit ça fait sourire .. un sourire incrédule plutot, mais sourire
quand même.

ça va pas jusqu'a l'hilarant, c'est plutot navrant, mais faut avouer qu'il
est un poil con ce yé lol


--
@+
Ascadix
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça arrive.

Kayak
Le #1273790
Jean-Claude BELLAMY avait soumis l'idée :


C'est devenu une vraie usine à gaz.
Ca c'est vrai, comme disais la mère Denis. Paix à son âme.


En ce qui concerne .NET framework, je ne me souviens plus si les différentes
versions sont cumulatives ou non (= si la Vn+1 inclut la Vn).


versions cohabitables, sinon cumulables, dixit crosoft sur son site.

--
-------------------------------------
Mister Gates said "security in Vista would mean it would be much, much
harder for malicious hackers to attack computers running the operating
system".

Hum ... c'est à voir !

Publicité
Poster une réponse
Anonyme